calceph_queryorientation(1)

NAME
calceph_queryorientation - computes the orientation of the target body using the ephemeris files for a Julian day TDB

SYNOPSIS
calceph_queryorientation [juliandate] [target] [file ...]

DESCRIPTION
calceph_queryorientation displays to the standard output the euler angles of the orientation of the target body for a Julian day TDB using the ephemeris files.

The NAIF identification numbering system is used for the target body. The euler angles are expressed in radians. These quantities are expressed in the ICRF frame.

EXAMPLES

calceph_queryorientation 244357.5 1900301 examples/example1.bpc
    Display the orientation of the Moon at the julian date 244357.5 TDB using the ephemeris file examples/example1.bpc

SEE ALSO
calceph_queryposition (1)

BUGS
No known bugs.

AUTHOR
Mickael Gastineau (Mickael.Gastineau@obspm.fr)

COPYRIGHT
Copyright 2008-2024 CNRS, Observatoire de Paris, Observatoire de la Côte d'Azur